Debian Bug report logs - #699051
RM: lastfmproxy -- RoQA; RC buggy, unmaintained, inactive

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sat, 26 Jan 2013 18:36:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#699051; Package ftp.debian.org. (Sat, 26 Jan 2013 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 26 Jan 2013 18:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: lastfmproxy -- RoQA; RC buggy, unmaintained, inactive
Date: Sat, 26 Jan 2013 18:32:38 +0000
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

lastfmproxy is RC buggy (#694589) has not seen any activity
upstream for about 5 years. There has been no activity to
fix the RC bug, other than to discuss removal from Debian.

Please remove lastfmproxy, thanks.

dak rm -Rn lastfmproxy
Working... done.
Will remove the following packages from unstable:

lastfmproxy |     1.3b-2 | source, all

Maintainer: Romain Beauxis <toots@rastageeks.org>

------------------- Reason -------------------

----------------------------------------------

Checking reverse dependencies...
No dependency problem found.


-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 08 Feb 2013 18:48:20 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Fri, 08 Feb 2013 18:48:20 GMT) Full text and rfc822 format available.

Message #10 received at 699051-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 699051-close@bugs.debian.org
Cc: lastfmproxy@packages.debian.org, lastfmproxy@packages.qa.debian.org
Subject: Bug#699051: Removed package(s) from unstable
Date: Fri, 08 Feb 2013 18:46:59 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

lastfmproxy |     1.3b-2 | source, all

------------------- Reason -------------------
RoQA; RC buggy, unmaintained, inactive
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699051@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/699051

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Mar 2013 07:28:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:23:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.